Etot=-288.19807954194255;
Ekin=287.4911543830899;
Ehar=-131.78590979903274;
Eec=6.281280453683881;
Epot=-450.1846045796836;
Enuc=-687.9205269328831;
Ecou=-556.1346171338504;
Eeig=-162.69345019659372;
